/*======================== firefox fix ===============*/
html {
overflow-y: scroll;
}

/*======================== content ===============*/

.body,td { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4B4D16;
	text-decoration: none;
	line-height: 15px;
	}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B4D16;
	line-height: 15px;
	font-weight: bold;
	}
	
	.tablebodycursive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #4B4D16;
	}

.bodycursive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4B4D16;
	text-decoration: none;
	line-height: 15px;
	font-style: italic;
	}

.bodycursivebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4B4D16;
	text-decoration: none;
	line-height: 15px;
	font-style: italic;
	}

	.tablered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF6300;
	}

/*======================== html links ===============*/

.linkbody { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: normal; 
	color: #666666; 
	}

a.linkbody { 
	font-weight: normal; 
	color: #666666; 
	text-decoration: underline;
	}

a:hover.linkbody { 
	color: #FF6300; 
	text-decoration: underline; 
	}

a:visited.linkbody { 
	color:  #666666;  
	text-decoration: underline; 
	}

a:visited:hover.linkbody { 
	color: #FF6300; 
	text-decoration: underline; 
	}
/*======================== topnavigation ===============*/

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}

a.topnav {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	}

a:hover.topnav { 
	color: FF6300; 
	text-decoration: underline; 
	font-weight: bold;
	}

a:visited.topnav { 
	color:  #666666;  
	text-decoration: none; 
	font-weight: bold;
	}

a:visited:hover.topnav { 
	color: FF6300; 
	text-decoration: underline; 
	font-weight: bold;
	}
/*======================== mainnavigation ===============*/

.mainnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: 666666;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;

}
a.mainnav { 
	font-style: normal;
	color: #666666; 
	text-decoration: none;
	}
	
a:hover.mainnav{ 
	font-style: normal;
	color: FF6300; 
	text-decoration: underline; 
	}

a:visited.mainnav { 
	font-style: normal;
	color:  #666666;  
	text-decoration: none; 
	}

a:visited:hover.mainnav { 
	font-style: normal;
	color: FF6300; 
	text-decoration: underline; 
	}
